> ## Documentation Index
> Fetch the complete documentation index at: https://help.eazybe.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Flow getir

> Flow getir. Bu işlem için parametreleri, örneği ve kullanılabilir yanıtları inceleyin.



## OpenAPI

````yaml tr/api-reference/meta/openapi.json GET /meta/wabas/{wabaId}/flows/{flowId}
openapi: 3.1.0
info:
  title: Eazybe Meta API Katmanı
  version: 1.0.0
  description: >-
    WhatsApp Business Cloud API için kimlik doğrulamalı tek bir Eazybe REST
    yüzeyi.
servers:
  - url: https://cerberus.eazybe.com/staging/api/v2
    description: Bu yer tutucuyu ortamınıza atanmış Eazybe API sunucusuyla değiştirin.
security:
  - bearerAuth: []
tags:
  - name: Telefon numaraları
    description: Bağlı WABA ve telefon numarası kimliklerini bulun.
  - name: Mesajlaşma
    description: WhatsApp mesajları gönderin ve mesaj durumunu güncelleyin.
  - name: Şablonlar
    description: WhatsApp mesaj şablonlarını yönetin.
  - name: Medya
    description: WhatsApp medya dosyalarını yükleyin, görüntüleyin ve silin.
  - name: Webhook'lar
    description: Bir WABA'nın webhook aboneliklerini yönetin.
  - name: Analizler
    description: Mesajlaşma, konuşma, fiyatlandırma ve şablon analizlerini görüntüleyin.
  - name: Profiller ve ayarlar
    description: İşletme profillerini ve telefon numarası ayarlarını yönetin.
  - name: Otomasyon
    description: Karşılama mesajlarını, başlangıç sorularını ve komutları yapılandırın.
  - name: QR kodları
    description: Sohbete yönlendiren QR kodlarını yönetin.
  - name: Flows
    description: WhatsApp Flows yaşam döngüsünü yönetin.
  - name: Numara yönetimi
    description: >-
      Numaraları kaydedin, PIN'leri yönetin ve birlikte kullanım verilerini
      eşitleyin.
  - name: Engellenenler listesi
    description: WhatsApp kullanıcılarını listeleyin, engelleyin ve engellerini kaldırın.
paths:
  /meta/wabas/{wabaId}/flows/{flowId}:
    parameters:
      - $ref: '#/components/parameters/WabaId'
      - name: flowId
        in: path
        required: true
        description: Meta tarafından döndürülen Flow kimliği.
        schema:
          type: string
    get:
      tags:
        - Flows
      summary: Flow getir
      description: >-
        Flow getir. Bu işlem için parametreleri, örneği ve kullanılabilir
        yanıtları inceleyin.
      operationId: getFlow
      parameters:
        - $ref: '#/components/parameters/Fields'
      responses:
        '200':
          description: >-
            Flow returned


            **Failure responses**


            | **Status** | **Meaning** | **Action** |

            | --- | --- | --- |

            | `401` | Missing, invalid, or expired bearer token |
            Re-authenticate |

            | `404` | `wabaId` not linked to your organization | Verify the id |

            | `400` | `flowId` unknown or not under this WABA | Confirm via `GET
            .../flows` |

            | `502` | Graph unreachable or timed out | Retry with backoff |
          content:
            application/json:
              schema:
                type: object
                required:
                  - id
                  - name
                  - status
                  - categories
                  - validation_errors
                  - json_version
                properties:
                  id:
                    type: string
                  name:
                    type: string
                  status:
                    type: string
                  categories:
                    type: array
                    items:
                      type: string
                  validation_errors:
                    type: array
                    items: {}
                  json_version:
                    type: string
              example:
                id: '556677889900'
                name: Lead capture
                status: DRAFT
                categories:
                  - LEAD_GENERATION
                validation_errors: []
                json_version: '7.0'
components:
  parameters:
    WabaId:
      name: wabaId
      in: path
      required: true
      description: >-
        `GET /meta/phone-numbers` tarafından döndürülen WhatsApp Business hesabı
        kimliği.
      schema:
        type: string
      example: '1029384756'
    Fields:
      name: fields
      in: query
      required: false
      description: Virgülle ayrılmış Graph API alanları.
      schema:
        type: string
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: Eazybe token
      description: >-
        Eazybe bearer tokenı. Token kuruluşu tanımlar ve sunucuda güvenli
        tutulmalıdır.

````